body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006699;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
.blueGradient {
	background-image: url(../images/nav_gradient.gif);
	background-repeat: repeat-x;
}
.footerGradient {
	background-image: url(../images/nav_footer.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.Headers {
	font-family: "Trebuchet MS";
	font-size: 21px;
	font-weight: bold;
	color: #157B7A;
	text-decoration: none;
}
.SubHeading {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #3757A4;
}
.HozDots {
	background-image: url(../images/dots.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.GreySubs {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #333333;
}

#productsContent ul li { background-color: #3555a3; padding: 5px 10px; border-bottom: 1px solid #fff; }
#productsContent a:link { color: #fff !important; }
#productsContent a:visited { color: #fff !important; }